/* CSS нужно оптимизировать */

#projects_menu_inactive {cursor:pointer;width:230px;text-align:left;position:absolute;margin:-22px 0 0 738px;border:1px solid gray;font-size:11px;font-weight:bold;padding:4px 16px 4px 6px ;border-radius:3px;background:url(http://i.ag.ru/ag/i/arrow_down.gif) #C7CDD4 no-repeat 225px 10px;box-shadow:1px 1px 1px #686b6f}
#projects_menu_inactive:hover {background-color:white;box-shadow:1px 1px 1px #000}
#projects_menu_active {display:none;cursor:pointer;width:230px;text-align:left;position:absolute;margin:-22px 0 0 738px;border:1px solid gray;font-size:11px;font-weight:bold;padding:4px 16px 4px 6px;border-radius:5px;background:url(http://i.ag.ru/ag/i/arrow_down.gif) white no-repeat 225px 10px;color:#B8BEC5;box-shadow:0px 0px 5px #000;z-index:10000000}
#projects_menu_active ul {padding-left:20px}
.tip {z-index:10000001}

#upadbg2 {padding-top:15px;_padding-top:12px;width:1000px}
/*#upadbg2 table tr td.s img, #upadbg2 table tr td.s object {border:1px solid black;}*/

a.type_review,a.type_article, a.type_interview, a.type_preview {display:block;width:240px;height:17px;overflow:hidden;padding-left:12px;background:url(http://i.ag.ru/ag/i/mh_icons.png) 0 -1px no-repeat;white-space:nowrap;}
a.type_preview {background-position:0 -60px}
a.type_article {background-position:1px -81px}
a.type_interview {background-position:0 -41px}

table.folding_block * td.h17 {width:100%;}
table.folding_block * td.h17 a {overflow:hidden;white-space:nowrap;display:block;height:17px;}

div#time {float:left;width:9px;height:11px;padding:6px 0 0 11px;margin-left:34px}
div#time b {background:url(http://i.ag.ru/ag/i/mh_icons.png) 0 -25px no-repeat;width:9px;height:11px;display:block}

#ministar {background:url(http://i.ag.ru/ag/i/wide/star_mini.png) left no-repeat;width:9px;height:10px;padding:0;margin:2px -6px 0 8px}

#new_logo_helper {width:1px;height:1px;position:absolute;top:0px;left:50%}
#newlogo1 {display:block;width:223px;height:27px;background:url(http://i.ag.ru/ag/i/wide/new_logo_text.png) 0 0;margin:10px 30px 0 -446px;z-index:5000;_position:relative}
#newlogo2 {display:block;width:55px;height:54px;background:url(http://i.ag.ru/ag/i/wide/ag_logo_new.png) 0 0;margin:-37px 30px 0 -500px;z-index:5000;_position:relative}

#new_logo_helper01 {
    height: 1px;
    left: 50%;
    margin: 0;
    position: absolute;
    top: -4px;
    width: 1px;
}

#newlogo01 {
    background: url("http://ag.ru/i/new_logo_ag0.png") no-repeat 0 0;
    display: block;
    height: 0;
    margin: 0 30px 0 -500px;
    overflow: hidden;
    padding-top: 55px;
    width: 335px;
    z-index: 5000;
}

.newsbot * img.plat {float:left}

.hider_7_positions_right {position:absolute;background:url(http://i.ag.ru/ag/i/wide/strings_hider.png);width:42px;height:122px;margin:-123px 0 0 210px}
.hider_10_positions_center {position:absolute;background:url(http://i.ag.ru/ag/i/wide/strings_hider_center.png);width:42px;height:173px;margin:-174px 0 0 171px;}
.hider_10_positions_center2 {position:absolute;background:url(http://i.ag.ru/ag/i/wide/strings_hider_center.png);width:42px;height:173px;margin:-174px 0 0 151px;}
.hider_10_positions_center3 {position:absolute;background:url(http://i.ag.ru/ag/i/wide/strings_hider_center.png);width:42px;height:173px;margin:-174px 0 0 141px;}
.hider_10_positions_center4 {position:absolute;background:url(http://i.ag.ru/ag/i/wide/strings_hider_center.png);width:42px;height:173px;margin:-174px 0 0 121px;}

.star_pos1r {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-121px 0 0 234px}
.star_pos2r {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-104px 0 0 234px}
.star_pos3r {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-87px 0 0 234px}
.star_pos4r {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-70px 0 0 234px}
.star_pos5r {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-53px 0 0 234px}
.star_pos6r {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-36px 0 0 234px}
.star_pos7r {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-19px 0 0 234px}

.star_pos1c {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-172px 0 0 200px}
.star_pos2c {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-155px 0 0 200px}
.star_pos3c {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-138px 0 0 200px}
.star_pos4c {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-121px 0 0 200px}
.star_pos5c {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-104px 0 0 200px}
.star_pos6c {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-87px 0 0 200px}
.star_pos7c {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-70px 0 0 200px}
.star_pos8c {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-53px 0 0 200px}
.star_pos9c {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-36px 0 0 200px}
.star_pos10c {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-19px 0 0 200px}

.star_pos1cl {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-172px 0 0 180px}
.star_pos2cl {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-155px 0 0 180px}
.star_pos3cl {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-138px 0 0 180px}
.star_pos4cl {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-121px 0 0 180px}
.star_pos5cl {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-104px 0 0 180px}
.star_pos6cl {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-87px 0 0 180px}
.star_pos7cl {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-70px 0 0 180px}
.star_pos8cl {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-53px 0 0 180px}
.star_pos9cl {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-36px 0 0 180px}
.star_pos10cl {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-19px 0 0 180px}

.star_pos1l {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-172px 0 0 150px}
.star_pos2l {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-155px 0 0 150px}
.star_pos3l {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-138px 0 0 150px}
.star_pos4l {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-121px 0 0 150px}
.star_pos5l {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-104px 0 0 150px}
.star_pos6l {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-87px 0 0 150px}
.star_pos7l {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-70px 0 0 150px}
.star_pos8l {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-53px 0 0 150px}
.star_pos9l {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-36px 0 0 150px}
.star_pos10l {position:absolute;background:url(http://i.ag.ru/ag/i/wide/star_selection.png);width:16px;height:16px;margin:-19px 0 0 150px}

.top_pos1c {position:absolute;background:url(http://i.ag.ru/ag/i/top100sign.png);width:16px;height:16px;margin:-172px 0 0 200px}
.top_pos2c {position:absolute;background:url(http://i.ag.ru/ag/i/top100sign.png);width:16px;height:16px;margin:-155px 0 0 200px}
.top_pos3c {position:absolute;background:url(http://i.ag.ru/ag/i/top100sign.png);width:16px;height:16px;margin:-138px 0 0 200px}
.top_pos4c {position:absolute;background:url(http://i.ag.ru/ag/i/top100sign.png);width:16px;height:16px;margin:-121px 0 0 200px}
.top_pos5c {position:absolute;background:url(http://i.ag.ru/ag/i/top100sign.png);width:16px;height:16px;margin:-104px 0 0 200px}
.top_pos6c {position:absolute;background:url(http://i.ag.ru/ag/i/top100sign.png);width:16px;height:16px;margin:-87px 0 0 200px}
.top_pos7c {position:absolute;background:url(http://i.ag.ru/ag/i/top100sign.png);width:16px;height:16px;margin:-70px 0 0 200px}
.top_pos8c {position:absolute;background:url(http://i.ag.ru/ag/i/top100sign.png);width:16px;height:16px;margin:-53px 0 0 200px}
.top_pos9c {position:absolute;background:url(http://i.ag.ru/ag/i/top100sign.png);width:16px;height:16px;margin:-36px 0 0 200px}
.top_pos10c {position:absolute;background:url(http://i.ag.ru/ag/i/top100sign.png);width:16px;height:16px;margin:-19px 0 0 200px}

.top_pos1cl {position:absolute;background:url(http://i.ag.ru/ag/i/top100sign.png);width:16px;height:16px;margin:-172px 0 0 176px}
.top_pos2cl {position:absolute;background:url(http://i.ag.ru/ag/i/top100sign.png);width:16px;height:16px;margin:-155px 0 0 176px}
.top_pos3cl {position:absolute;background:url(http://i.ag.ru/ag/i/top100sign.png);width:16px;height:16px;margin:-138px 0 0 176px}
.top_pos4cl {position:absolute;background:url(http://i.ag.ru/ag/i/top100sign.png);width:16px;height:16px;margin:-121px 0 0 176px}
.top_pos5cl {position:absolute;background:url(http://i.ag.ru/ag/i/top100sign.png);width:16px;height:16px;margin:-104px 0 0 176px}
.top_pos6cl {position:absolute;background:url(http://i.ag.ru/ag/i/top100sign.png);width:16px;height:16px;margin:-87px 0 0 176px}
.top_pos7cl {position:absolute;background:url(http://i.ag.ru/ag/i/top100sign.png);width:16px;height:16px;margin:-70px 0 0 176px}
.top_pos8cl {position:absolute;background:url(http://i.ag.ru/ag/i/top100sign.png);width:16px;height:16px;margin:-53px 0 0 176px}
.top_pos9cl {position:absolute;background:url(http://i.ag.ru/ag/i/top100sign.png);width:16px;height:16px;margin:-36px 0 0 176px}
.top_pos10cl {position:absolute;background:url(http://i.ag.ru/ag/i/top100sign.png);width:16px;height:16px;margin:-19px 0 0 176px}

a.art_logo_with_choice {background:url(http://i.ag.ru/ag/i/wide/our_choice_for_logo.png) 360px 10px no-repeat;display:block;opacity:0.6;width:464px;border:1px solid rgba(255, 255, 255, .7);}
a.art_logo_no_choice {display:block;opacity:0.6;width:464px;border:1px solid rgba(255, 255, 255, .7);}
.hide_checkbox_checked {background:url(http://i.ag.ru/ag/i/wide/small_checkbox.png) no-repeat;background-position: 0 -11px;width:12px;height:11px;vertical-align:bottom;}
.hide_checkbox_unchecked {background:url(http://i.ag.ru/ag/i/wide/small_checkbox.png) no-repeat;background-position: 0 0;width:12px;height:11px;vertical-align:bottom;}
.newsbody {max-height:200px;overflow:hidden;}

.price {background:url(http://i.ag.ru/ag/i/wide/epic_counter2.png);height:27px;width:19px;}
.price_1 {background-position:0 0}
.price_2 {background-position:-19px 0}
.price_3 {background-position:-38px 0}
.price_4 {background-position:-57px 0}
.price_5 {background-position:-76px 0}
.price_6 {background-position:-95px 0}
.price_7 {background-position:-114px 0}
.price_8 {background-position:-133px 0}
.price_9 {background-position:-152px 0}
.price_0 {background-position:-171px 0}
/* a.epic_cover {display:block;box-shadow:inset 0 0 12px white;background-position:center;background-repeat:no-repeat;width:120px;height:172px;border:2px solid #474B4F;margin:10px 0 10px 10px;-moz-border-radius: 8px;-webkit-border-radius: 8px;-khtml-border-radius: 8px;border-radius: 8px;} */
a.epic_cover {display:block;background-position:center;background-repeat:no-repeat;width:120px;height:172px;border:2px solid #eee;margin:10px 0 10px 10px;-moz-border-radius: 4px;-webkit-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);-o-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);-moz-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);}
a.epic_cover:hover {display:block;box-shadow:inset 0 0 10px #0078CE;background-position:center;background-repeat:no-repeat;width:120px;height:172px;border:2px solid #0078CE;margin:10px 0 10px 10px;-moz-border-radius: 4px;-webkit-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;}
#epic_pages {padding:5px 0 5px 0margin-top:10px;border-top:dashed 1px #686b6f;width:93%}
.epic_page_inactive {cursor:pointer;background:url(http://i.ag.ru/ag/i/epic_pages.png) 0px -75px no-repeat;width:19px;height:19px;margin:10px 5px 5px 0 }
.epic_page_active {background:url(http://i.ag.ru/ag/i/epic_pages.png) 0 -1px no-repeat;width:19px;height:19px;margin:10px 5px 5px 0 }
.shower_off {-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;border-radius: 3px;box-shadow:1px 1px 2px #A0A5AC;margin:30px 0 0 0;width:120px;padding:3px;border:1px solid #474B4F;font-size:11px;background-color:#D9DFE5;cursor:pointer}
.shower_on {-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;border-radius: 3px;box-shadow:0px 0px 1px #A0A5AC;margin:30px 0 0 0px;width:120px;padding:3px;border:1px solid #474B4F;font-size:11px;background-color:#ECF2F9;cursor:pointer}

#botox_search_input {width:300px;height:26px;font-size:18px;margin:3px 0 0 20px;background-image:url(http://www.ag.ru/i/search_bg_big.png);-webkit-appearance: none;-webkit-border-radius:0px;}
#botox_go {border-left:none;width:29px;height:24px;margin-top:3px}
.popgamestop {margin:5px 0 5px 0;opacity:0.5;width:992px;font-size:15px;border-radius:3px}
.popgamestop a {font-size:13px !important;}
.popgamestop:hover {opacity:1.0}

#new_logo_helper {width:1px;height:1px;position:absolute;top:0px;left:50%}
#newlogo1 {display:block;width:223px;height:27px;background:url(http://i.ag.ru/ag/i/wide/new_logo_text.png) 0 0;margin:10px 30px 0 -446px;z-index:5000;_position:relative}
#newlogo2 {display:block;width:55px;height:54px;background:url(http://i.ag.ru/ag/i/wide/ag_logo_new.png) 0 0;margin:-37px 30px 0 -500px;z-index:5000;_position:relative}

.bar_zzz {width:352px;background-image:none}
.bar_zzz a {font-weight:bold;font-size:12px}
#bar_zzz {width:340px;padding:7px 0 0 0;margin:0;font-size:10px;font-weight:normal;color:gray;line-height:9px}
#bar_zzz_unreg {width:314px;padding:7px 0 0 0;margin:0;font-size:10px;font-weight:normal;color:gray;line-height:9px}
#bar_main {width:1000px;}
.bar_bg {width:966px}
#bm_menu3,#bm_menu7 {margin-left:648px;}
#bm_menu6,#bm_menu8 {margin-left:68px;}
#menu_top {width:1000px;padding:3px 0 10px 0;text-align:left}
.contentbg {width:1000px}
.w100 {width:100%}
.w258 {width:258px}
a.newmp_screen, a.newmp_screen:link, a.newmp_screen:visited, a.newmp_screen:hover{display:block;width:204px;background-color:white;color:gray;font-size:9px;text-align:left;border:1px solid black}
a.newmp_screen:hover {background-color:gold;}
.newmp_screen img {border:2px solid transparent}
.screen_stats {display:block;width:195px;height:18px;color:white;font-size:9px;position:absolute;margin:-26px 0 0 13px;background:rgba(0,0,0,.5);text-shadow:1px 1px 1px black;text-align:center;padding:5px 0 0 5px;overflow:hidden;cursor:pointer;line-height:15px}
.screen_title {display:none;width:194px;color:white;font-size:9px;position:absolute;margin:-116px 0 0 13px;background:rgba(0,0,0,.5);text-shadow:1px 1px 1px black;text-align:center;padding:3px}
a.newmp_icon {display:block;padding-top:-1px}
a.newmp_icon img {border:1px solid #686B6F;border-left-color:white;border-top-color:white;width:65px;height:65px;background-position:-1px -1px;}
a.newmp_icon:hover img {border:1px solid white;border-left-color:#686B6F;border-top-color:#686B6F;width:65px;height:65px;background-position:0 0;}
.botox_ndiv {background-image:url(http://i.ag.ru/ag/i/divider_hor.gif);width:100%;margin:10px 0 10px 0}
.botox_worthnews {width:204px;height:65px;margin-left:12px;text-shadow:1px 1px 0px #ccc;line-height:12px}
.video_pb {display:block;position:absolute;margin:-90px 0 0 90px;opacity:0.7;width:50px;height:50px}
.video_title {display:block;width:195px;height:18px;color:white;font-size:9px;position:absolute;margin:-26px 0 0 13px;background:rgba(0,0,0,.5);text-shadow:1px 1px 1px black;text-align:center;padding:5px 0 0 5px;line-height:15px}
.video_stats {display:none;width:194px;color:white;font-size:9px;position:absolute;margin:-115px 0 0 13px;background:rgba(0,0,0,.5);text-shadow:1px 1px 1px black;text-align:center;padding:3px}
.gp_shown {color:#00ff00}
.gp_not_shown {color:red}
.article_title {display:none;width:194px;font-size:9px;position:absolute;margin:-79px 0 0 13px;background:rgba(0,0,0,.5);color:white;text-align:center;padding:3px}
.dotser_215 {background:url(http://i.ag.ru/ag/i/string_dots.gif) 0px 0px;margin-right:4px;margin-left:3px;width:215px}
.dotser_248 {background:url(http://i.ag.ru/ag/i/string_dots.gif) 0px 0px;margin-right:4px;margin-left:3px;width:248px}
#news_cb_div {float:left;margin-left:40px;color:#686B6F;cursor:pointer;}
.th_trans {height:31px;width:100%;background:url(http://i.ag.ru/ag/i/wide/tabheader_transition.png);margin-bottom:-31px}
.cat_cut {overflow-y:hidden;height:16px;}
.news_shower {position:absolute;margin-top:-84px;height:60px;width:468px;background:url(http://i.ag.ru/ag/i/wide/show_full_text_bg.png) repeat-x;border:none;}
.article_text_block {position:absolute;display:none;width:240px;margin:0 0 0 15px;text-decoration:none;}
.article_text_block div {color:white;padding:10px;font-size:12px;background: rgba(0,0,0,.7);text-shadow:1px 1px 1px black;line-height:14px}
.read_button {margin:-32px 10px 0 0;float:right;display:none}
.read_button a {box-shadow:0 0 7px black;display:block;width:120px;height:18px;padding-top:3px;color:black;text-decoration:none;font-size:11px;text-align:center}
.iaread_button {margin:-32px 0 0 0;float:right;display:block}
.iaread_button a {border:none;display:block;width:140px;height:18px;padding:4px 22px 1px 0;margin-right:2px;background-image:none;background: rgba(0,0,0,.5);background: -webkit-gradient(linear, left top, right top, from(transparent), to(#000));background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);background: -o-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);background: linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1);color:white;text-decoration:underline;font-size:11px;text-align:right;text-shadow:1px 1px 0 #000}
.next10 {width:300px;padding:3px;font-size:14px;height:26px;font-weight:normal;margin:15px 0 5px 0;border:#000000 1px solid;background-color:#FFD700;background-image:url(http://i.ag.ru/ag/i/wide/button_bg.gif);cursor:pointer;}
.next10:hover {border:2px solid black;padding:2px}
.no_dots {background-color:#AEB4B9;padding-left:1px}
.epic_price {background:rgba(127,0,0,.5);color:white;text-shadow:1px 1px 1px black;padding:3px 3px 5px 3px;width:90px;text-align:center;-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;border-radius: 3px;}
.epic_price_low {margin-top:5px;background:rgba(0,127,0,.5);color:white;text-shadow:1px 1px 1px black;padding:3px 3px 5px 3px;width:90px;text-align:center;-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;border-radius: 3px;}
a.twitter {margin:4px 4px 0 0;background:url(http://i.ag.ru/ag/i/wide/new_twitter_icon.png) no-repeat;center;width:28px;height:30px;display:block;border:0}
a.new_rss {margin:4px 4px 0 0;background:url(http://i.ag.ru/ag/i/wide/new_rss_icon.png) no-repeat;center;width:28px;height:30px;display:block;border:0}
a.vk_button {margin:4px 4px 0 0;background:url(http://i.ag.ru/ag/i/vk_button.png) no-repeat;center;width:28px;height:30px;display:block;border:0}
a.fb_button {margin:4px 4px 0 0;background:url(http://i.ag.ru/ag/i/fb_button.png) no-repeat;center;width:28px;height:30px;display:block;border:0}
a.twitter:hover, a.new_rss:hover, a.vk_button:hover , a.fb_button:hover {opacity:0.7;filter:alpha(opacity=70)}

.ie6_warning {display:none}


/* Top story */
.reloader2 {width:60px;}
.reloader2 span {font-size:10px;font-weight:normal;color:#AEB4B9;vertical-align:middle}
.reloader2 img {margin-top:-2px}
div#reloader_value {height:6px;background:white;border-top:black 1px solid;border-left:black 1px solid;border-right:solid 1px white;border-bottom:white 1px solid;float:right;margin-right:5px;opacity:0.2;filter:alpha(opacity=20)}
#rotate_button {background:url(http://i.ag.ru/ag/i/rotate_button.png) 0 0 no-repeat}

.ts_div_re {background:rgba(127,0,0,.5);color:white;font-size:10px;text-shadow:1px 1px 1px #000;width:50px;padding:3px;}
.ts_div_txt{background:rgba(0,0,0,.5);color:white;text-shadow:1px 1px 1px #000;width:230px;padding:5px 0 5px 5px;cursor:pointer;}
.ts_div_txt_long{width:467px;margin-left:1px;}
.interlace{height: 100%;overflow:hidden;background-image:url(http://i.ag.ru/ag/i/wide/diagonal_interlace.png);}
.interlace2{height: 100%;overflow:hidden;background-image:url(http://i.ag.ru/ag/i/wide/diagonal_interlace2.png);}
.shake{width:100%;height:100%;background-color:#aeb4b9;background-repeat:no-repeat, no-repeat;background-position:center, center;}
#ts_container {width:713px;height:255px;margin:0 2px 0 1px;background:inherit;}
#old_ts_container {position:absolute;width:713px;background:inherit;}
#ts_loader {width:100%;height:100%;background:#aeb4b9 url(http://i.ag.ru/ag/i/wide/ts_loader.gif) center no-repeat;display:none}
.ts_shadow {background:url(http://i.ag.ru/ag/i/wide/shadow_corner.png);height:100%;}
.ts_block {display:block;width:100%;height:100%;border:1px solid rgba(255, 255, 255, .4);}
/* END Top story */


.left_block_collapse {width:17px;height:17px;background:url(http://i.ag.ru/ag/i/wide/tabs_min_max.png) 0 -1px;cursor:pointer;position:absolute;margin:-20px 0 0 203px;}
.right_block_collapse {width:17px;height:17px;background:url(http://i.ag.ru/ag/i/wide/tabs_min_max.png) 0 -1px;cursor:pointer;position:absolute;margin:-20px 0 0 235px;}
.left_block_expand {width:17px;height:17px;background:url(http://i.ag.ru/ag/i/wide/tabs_min_max.png) 0 -31px;cursor:pointer;position:absolute;margin:-20px 0 0 203px;}
.right_block_expand {width:17px;height:17px;background:url(http://i.ag.ru/ag/i/wide/tabs_min_max.png) 0 -31px;cursor:pointer;position:absolute;margin:-20px 0 0 235px;}
.left_block_collapse:hover, .left_block_expand:hover, .right_block_collapse:hover, .right_block_expand:hover {opacity:0.8;filter:alpha(opacity=80)}

/* FF Fixes */
@-moz-document url-prefix() {
.dotser_215 {background:url(http://i.ag.ru/ag/i/string_dots.gif) 0px 1px;}
.dotser_248 {background:url(http://i.ag.ru/ag/i/string_dots.gif) 0px 1px;}
.hider_7_positions_right,.hider_10_positions_center,.hider_10_positions_center2,.hider_10_positions_center3,.hider_10_positions_center4 {background-position: 0 1px}
.next10 {padding:0 3px 3px 3px}
.reloader2 span {vertical-align:top}
.screen_stats, .video_title {padding-top:4px;height:19px;overflow:hidden}
}

html>/**/body #readers_choice, x:-moz-any-link, x:default {background:url(http://i.ag.ru/ag/i/string_dots.gif) 0px 18px;margin-top:1px}

/* Opera Fixes */
@media all and (-webkit-min-device-pixel-ratio:10000),
not all and (-webkit-min-device-pixel-ratio:0) {
.reloader2 img {margin-top:1px}
a.newmp_icon img[align=left] {margin-right:5px;}
.cat_cut {overflow:hidden}
div#reloader_value {height:1px;font-size:1px;line-height:1px;}
.left_block_collapse {margin:-30px 0 0 203px;}
.right_block_collapse {margin:-30px 0 0 235px;}
.left_block_expand {margin:-30px 0 0 203px;}
.right_block_expand {margin:-30px 0 0 235px;}

}

.loader_news {background:url(http://i.ag.ru/ag/i/wide/loader_news.gif) center no-repeat;width:466px;height:200px;}

div.top_tracker_div{overflow-x:hidden;height:20px;width:340px;position:absolute;white-space:nowrap;top:18px;}
.tracker_empty{margin-top:4px;}

#contentFrame {position:absolute;top:-1000px;left:-1000px}
.infotext {width:305px;box-shadow:0px 0px 2px #000}

center#r_adv_top iframe, center#r_adv_top embed, center#r_adv_top a {margin:5px 3px 10px -2px;}
center#r_adv_top a {border:1px solid black;display:block;width:240px;height:400px;}
.block_header_fade {opacity:0.3;filter:alpha(opacity=30);}

.box-header {
	text-shadow: 0 1px 0 #000;
	font-size: 11px;
}
.box-header a {
	font-size: 11px;
	color: #fff;
	text-decoration: underline;
}

.h17 div.item-details {
    height: auto;
    margin: 5px 0 10px;
}

.items-list {
    width: 100%;
    margin-left: 3px;
    margin-right: 4px;    
}

.items-list h3.dotted {
    margin: 0;
    background: url("http://i.ag.ru/ag/i/string_dots.gif") repeat-x 0 1px;
}

.page-header {
    background: #C0C6CD;
    border-bottom: 1px solid #474B4F;
    font-size: 14px;
    margin: -4px 0 0;
    padding: 7px 10px;
    text-align: left;
}
